

h4, h5 { 
	font-size: 18px;
	font-weight: normal;
	line-height: 18px;  
        font-family:  Arial, Helvetica, sans-serif;
}


#clock {
position:relative;
}

A {
	COLOR: #0000ff; TEXT-DECORATION: none; background-color: inherit; }
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline; background-color: inherit; 
}


x#wrapper {
       text-align: left; 
       width: 80%;  
       margin-left: auto;
       margin-right: auto;
       margin-top: 0; 
       background-color: #FFFFFF;
       color: #000000; 
       padding-left: 0px;
       padding-top: 0px;
/*       margin-left: 10%;
       margin-right: 10%; */
       border: 0;
       width:780px; 
      /* background-color: maroon; */
}


#header {
  margin: 0;
  padding: 0;
  width: 100%;
width: 780px;
height:109px;
/*height:88px;*/
border: 0;
}


#heading {
  margin: 0%;
  padding: 0;
  background-color: #FFFFFF;
  color: #FFFFFF;
 /* background-image: url("../images/header_bg.gif"); */
  background-image: url("../images/headerbanner.jpg");
background-repeat:no-repeat;
  width: 100%; 
width: 780px;
height: 88px;
height: 109px;
}


#headpics { 
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  height: 100px;
 }
#otexalogo {
  position: absolute;
  
  width: 297px; height: 100px;
  left: 15%; 
   }

#otexalogo2 {
  position: absolute;
   background-color: #ebf9fa;
  width: 187px;
  left: 1%; 
   }

#otexalogo3 {
  position: relative;
  background-color: white;
  height: 63px;
  width: 18px;
  left: -4px; 
  margin: 0px;
  margin-left: 55%; 
     }

#otexalogo4 {
  position: relative;
  background-color: #ebf9fa; 
  height: 63px;
  width: 18px;
  left: -4px; 
  margin: 0px;
    }

#caftalogo {
  position: absolute;
 
  
  left: 65%;
 padding-top: 80px;
background-color:transparent;
 }


#ealogo {
 position: absolute;
 left: 50%;
 width: 270px;
 height: 76px; 
 padding-left: 10px;
 padding-top: 5px;
 }

/*
.ot {
  width: 148px; 
  height: 50px; 
  }

.ea {
  width: 135px; 
  height: 38px; 
  }

.ca {
  width: 288px; 
  height: 2888px; 
  }
*/



.topnav ul {
        font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 22px;
	color: #000000;
        background-color: #DADADA;
 float: right;
        display: block;
        border-bottom: solid gray 1px; 
        height: 2em;
        white-space: nowrap; 
        padding-top: 0;
        padding-bottom: 0;
        padding-right: 0;
        padding-left: 3em;
        margin: 0;
}
.topnav ul li {  
         display: inline;
         width: 1em; 
         list-style: none; 
         padding-left: 2em;
         padding-right: 2em;
         border-right: solid gray 1px; }
.topnav A {
	text-decoration: none; 
}
.topnav A:hover { 
	color: red; background-color: inherit;
}



#datetime {
        padding-left: 4px;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	display: block;
        text-align: right;
       

}






.itatext {
        padding-left: 4px;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	display: block;
        text-align: right;

}
.maintitletext {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	color: RED;
       /* xpadding: 1em; */
       /*background-color: #EBF9FA; */
}




.titletext { 
        padding-left: 4px;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 22px;
        font-weight: 700;
        text-align: right;
      /*  background-color:  #000000; */
      /*  display: block; */
}
.titletext A {
	color: white; TEXT-DECORATION: none; background-color: inherit;
        text-align: center;
}
.titletext A:hover {
	color: red; background-color: inherit;
}

#main {
  margin-top: 0px;
  padding: 0px;
  margin-bottom: 40px;
  /*background-color:green;*/
}



#leftnav {
  float: left;
  background-color: white;
  margin-top: 20px;
  margin-left: 2px;
  padding: 0px;
  /*margin-right: 0px; */
  width: 212px;
 /*
  border-bottom: 10px solid white;
  border: 2px solid  black; 
  border: 2px solid  red; 
*/
}

#leftnav_text {
	 padding-left: 25px;
        color:#000000;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 15px;  
        text-align: left;
	font-size: 100%;
	line-height: 16px;
        border-right: 2px solid black;
        border-left: 2px solid black;
        border-top: 2px solid black;
        border-bottom: 2px solid black;
}

#leftnav a {
	 width: 100%;
	color: #333333;
        display: block;  TEXT-DECORATION: none;
        background-color: white;
}

#leftnav A:hover {
	color: #000; 
        background-color:  white;
        text-decoration: underline;
}




#leftnav_2007 {
  float: left;
  /*background-color: #D3D3D3; */
  background-color: #F7F7f7; 
  margin-top: 0px;
  margin-left: 0px;
  padding-left: 3px;
  margin-right: 0px;
  width: 140px;
 
  border-top:    4px solid  #D3D3D3; 
  border-bottom: 4px solid  #D3D3D3;
  border-left:   2px solid  #D3D3D3; 
  border-right:  4px solid  #D3D3D3; 
}

#leftnav_text_2007 {
	 padding-left: 0px;
         padding-right: 0px;
        color:#000000;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	/*font-weight: bold; /
	line-height: 15px;  
        text-align: left;
	font-size: 100%;
	line-height: 12px;
       /* border-right: 2px solid white; */
       /* border-left: 2px solid white; */
       /* border-top: 2px solid white; */
       /* border-bottom: 1px solid gray; */
}

#leftnav_2007 a {
	 width: 98%;  padding-left: 3px;
	color: #333333;
        DISPLAY: block;  TEXT-DECORATION: none;
        /*background-color: #D3D3D3; */
}

#leftnav_2007 A:hover {
	COLOR: #000; 
        /*BACKGROUND-COLOR:  #B0C4DE; */
        BACKGROUND-COLOR:  #e3e3e3;
        text-decoration: underline;
}

#left {
       height: 1230px;
       width: 200px; 
     }
  



#content,  #footer {
     	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;  
     background-color: white;
     color: #333333;
   }

x#content {
  
  width: 65%; 
  padding-left: 20px;
  padding-bottom: 0px;
  margin-left: 150px;
  margin-top: 20px;
  margin-bottom: 0px;
 /*background-color: orange;*/
  position: relative;
  top: 0;
  left: 0;
}



.content A  {
	     text-decoration: none;
             color: blue;
              background-color: white;
}
.content A,  footer A:hover {
	     color: red;
             background-color: white;
             text-decoration: none;
}
.content A,  footer B {
	     font-weight:  500;
             COLOR: #336699;
             background-color: white;
}

#content H3 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
        background-color: white;
        color: #000000;
	padding: 1em;
}

#announce  {
	      color:#000000;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;  

              width: 100%; 
}



#announceA  {
	      color:#000000;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 14px;  
        text-align: right;
              width: 100%; 
}

#announceAA  h4, h5 { 
	font-size: 18px;
	font-weight: normal;
	line-height: 18px;  
        font-family:  Arial, Helvetica, sans-serif;
        text-align: left;
}

#announceAA  li  {  
	color:#000000;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;  
        list-style-type: disc; 
        list-style-position: outside; 
}


x#footer {
  font-size: 12px; 
  text-align: center;
  background-color: white;
/*
  margin-top: 10px;
  padding: 10px;
*/
  /*border-top: 2px solid #1e90ff; */
  border-top: 2px solid #1f367A; 

 
}


#footer p {
	
	line-height: 14px;
        background-color: white;
	color: #000000;
}


#footer A {
	     text-decoration: none;
             background-color: white;
             color: blue;
             font-size: 10px;
}
#footer A:hover {
             background-color: white;
	     color: red;
             text-decoration: none;
}

#footer B {
	     font-weight:  500;
             COLOR: #336699;
             background-color: white;
}



#newsTicker {
    position: relative;
    height: 40px;
    width: 100%;
    
    overflow: hidden;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 0px;
    background-color: #ebf9fa; 
    color: #000000;
}
 

#newsScroller {

    position: absolute;
    position/**/: relative;
    height: 35px;
    line-height: 35px;
    white-space: nowrap;
}
#stopLink
{
  position: relative;
  margin-left: 200px;
 
}
ul#topnavigation {
	padding: 0;
	margin: 0;
	/* background-color: #6585da; */
        font-size: 11px;
	font-weight: bold;
	line-height: 15px;  
	color: #fff;
	float: right;
	width: 100%;
	height:18px;
 /* border-bottom: solid 1px #5f7cc0; */
 /* border-top: solid 1px #516eb4; */
	
}
ul#topnavigation li { display: inline; }
ul#topnavigation li a {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  line-height: 15px;  
  color: #1f367a;
  text-decoration: none;
  float: right;
  border-left: solid 1px #fff;
  border-right: solid 1px #006699;  /* line added */
  height:16px;
background-color: #DADADA
}
ul#topnavigation li a:link {
  font-family:   Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
 line-height: 15px;  
	/* background-color: #6585da; */
  color: #006699;						/*color changed to #006699
  text-decoration: none;
  float: left;
  border-left: solid 1px #fff;
  height:16px;
  border-right: solid 1px #006699;  /* line added */
} 
ul#topnavigation li a:visited {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  line-height: 15px;  
/*  background-color: #6585da; */
  color: #006699;						/*color changed to #006699 */
  text-decoration: none;
  float: right;
  border-left: solid 1px #fff;
  border-right: solid 1px #006699;  /* line added */
  height:16px;
} 
ul#topnavigation li a:hover {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  line-height: 15px;  
text-decoration: none;
color:#FFFFFF;
font-weight:bold;
background: #006699;					/* background changed to #006699 */
  border-right: solid 1px #006699;  /* line added */
	height:16px;
}

#mainnav {
  
  width: 100%; 
  margin-top: 40px;
/*
  padding-left: 15px;
  padding-bottom: 0px;
  margin-right: 2px;
  margin-bottom: 0px;
  background-color: orange;
*/
  position: relative;
  top: 0;
  left: 0;
}

#mainnav h5 {
        padding-bottom: 0px;  padding-left: 0px; margin: 0px;
	}


#mainnav ul {
       list-style:none;
       padding: 0px;  
       margin: 0px;
}




#trade {
  font-size: 12px; 
  background-color: white;
/*
  border-top: 1px solid   #C0EEE7;
  margin-top: 10px;
  padding: 10px;
  border: 2px solid orange; 
*/
   width: 50%;
 
}

#export {
   position: absolute;
  font-size: 12px; 
  background-color: white;
/*
  border-top: 1px solid   #C0EEE7;
  margin-top: 10px;
  padding-left: 10px;
  border: 2px solid maroon; 
*/
   width: 45%;
   right: 0;
   top: 0px;
 
}






.box_med_topper{
	background: url(../images/rightnav_top.gif) no-repeat;
       /* xborder: 1px solid red; */
        padding: 0px;
        margin: 0px;
}
.box_med_bottom{
	background: url(../images/rightnav_bottom.gif) no-repeat;
        /*border: 1px solid red; */

}

.text3 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px; 
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	line-height: 16px;
}

